<include src="{{WEBOBJ_PATH}}tabs/tabs3.html" />
<table width="100%" cellspacing="0" cellpadding="0">
  <tr>
    <td valign="top" width="2%" nowrap="true">
      <webobject class="tabs3" name="superuser"
                 items="{{./}}superuser_items.php" />
    </td>
    <td width="5"></td>
    <td valign="top">
      <webbox id="superuser">
        <include src="{{./}}{{module_file}}" />
      </webbox>
    </td>
  </tr>
</table>
